host: chelsty-ha
site: chelsty

capabilities:
  networking:
    reachability: tailscale-only
    tailscale_ip: 100.122.201.23
    ingress_suitability: false
    bandwidth: LTE

  runtime:
    container_engine: docker
    os: debian

  operational:
    connectivity: intermittent
    availability_target: best-effort
    offline_first: true
    uplink: lte

  deployment:
    suitability:
      - homeassistant
    restricted: false
